<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Внутренняя таблица стилей</title>
<style type="text/css">
body {
    background-color:palegreen;
}
h1{
   color: blue;
   font-family:verdana;
}
p{
   font-size:20px;
   color:red;
   text-align:center;
}
</style>
</head>
  <body> 
    <h1>Заголовок</h1>
    <p>Текст первый</p>
    <p>Текст второй</p>
    <p>Текст третий</p> 
  </body>
</html>
